
Redmine - Feature #32757

Show warning when an issue cannot be closed because of blocking issue relations

2020-01-05 21:11 - Mischa The Evil

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Same as/inspired by #31589, but for the case that issues cannot be closed as a result of blocking issues.

Related issues:

Is duplicate of Redmine - Feature #31589: Show warning and the reason when th... Closed

History

#1 - 2020-01-06 01:57 - Go MAEDA

+1

The current behavior sometimes confuses users because the rule is not explained on the screen.

#2 - 2020-01-06 01:57 - Go MAEDA

- Related to Feature #31589: Show warning and the reason when the issue cannot be closed because of open subtasks or blocking open issue(s)

added

#3 - 2020-01-06 07:05 - Marius BĂLTEANU

- Assignee set to Marius BĂLTEANU

#4 - 2020-01-07 23:33 - Marius BĂLTEANU

I've proposed a patch which implements this in #31589.

#5 - 2020-01-07 23:33 - Marius BĂLTEANU

- Assignee deleted (Marius BĂLTEANU)

#6 - 2020-01-08 08:35 - Marius BĂLTEANU

- Related to deleted (Feature #31589: Show warning and the reason when the issue cannot be closed because of open subtasks or blocking open

issue(s))

#7 - 2020-01-08 08:36 - Marius BĂLTEANU

- Is duplicate of Feature #31589: Show warning and the reason when the issue cannot be closed because of open subtasks or blocking open issue(s)

added

#8 - 2020-01-08 08:36 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Duplicate

Closing this in favour of #31589.
